{
  "arch": null,
  "build": "pyhd3eb1b0_1",
  "build_number": 1,
  "depends": [
    "python >=3.6",
    "spacy 3.5.*",
    "spacy-pkuseg >=0.0.27,<0.1.0"
  ],
  "license": "MIT",
  "name": "spacy-model-zh_core_web_sm",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1686772200082,
  "version": "3.5.0"
}